
D4Science Infrastructure - Task #10993

node17.d4science.org is not present into the ansible inventory

Jan 19, 2018 04:52 PM - Andrea Dell'Amico

Status: Closed Start date: Jan 19, 2018

Priority: High Due date:  

Assignee: Andrea Dell'Amico % Done: 100%

Category: System Application Estimated time: 0.00 hour

Target version: No Sprint   

Infrastructure: Development   

Description

It's a dev VM. It should be put under control.

Related issues:

Related to D4Science Infrastructure - Task #10989: Add context 'cmems-importe... Closed Jan 19, 2018

History

#1 - Jan 19, 2018 04:52 PM - Andrea Dell'Amico

- Related to Task #10989: Add context 'cmems-importer-service' to node17.d4science.org added

#2 - Jan 25, 2018 10:05 AM - Roberto Cirillo

- Priority changed from Normal to Low

#3 - Jan 25, 2018 12:47 PM - Andrea Dell'Amico

- Status changed from New to Closed

- Assignee changed from Roberto Cirillo to Andrea Dell'Amico

- Priority changed from Low to High

- % Done changed from 0 to 100

This has been taken care of. See the related ticket.

Powered by TCPDF (www.tcpdf.org)

May 02, 2025 1/1

http://www.tcpdf.org

